import http from '../http'

export default {
  page: data => http.post('/v1/value_extend/page', data).then(res => res),
  getById: id => http.get('/v1/value_extend/' + id).then(res => res),
  edit: data => http.post('/v1/value_extend/edit', data).then(res => res),
  deleteById: id => http.delete('/v1/value_extend/' + id).then(res => res),
  add: data => http.post('/v1/value_extend/', data).then(res => res)
}
